The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

/script/upcp

Discussion in 'General Discussion' started by rush, Jul 13, 2007.

  1. rush

    rush Member

    Joined:
    Dec 19, 2005
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Hi All,

    every night my cpanel runs thi script, and every night I get this error
    [see error attached]

    Is it possible to fix this or to exclude GD from being compiled, and instead is it possibile to compile ImageMagick with freetype support?

    Many thanks,

    Matteo
     

    Attached Files:

  2. jandafields

    jandafields Well-Known Member

    Joined:
    May 6, 2004
    Messages:
    426
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    USA
    cPanel Access Level:
    Root Administrator
    perhaps you should try updating libgd as the error indicates...
     
  3. rush

    rush Member

    Joined:
    Dec 19, 2005
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    nothing to do...

    here's another log...any ideas?

    thank very much to everybody:(
     

    Attached Files:

  4. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,446
    Likes Received:
    195
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
  5. rush

    rush Member

    Joined:
    Dec 19, 2005
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    thank you,

    I'll check this thread ;)
     
Loading...

Share This Page